<?xml version="1.0" encoding="utf-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SCHEMAVERSION="alto_bnf-v2_0" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://bibnum.bnf.fr/schema/alto_bnf-v2_0.xsd" xmlns:xlink="http://www.w3.org/TR/xlink">
  <Description>
    <MeasurementUnit>pixel</MeasurementUnit>
    <sourceImageInformation>
      <fileName>19691D3433_3434.tif</fileName>
      <documentIdentifier documentIdentifierLocation="IFN">860102741101</documentIdentifier>
    </sourceImageInformation>
    <OCRProcessing ID="OCR_1">
      <ocrProcessingStep>
        <processingDateTime>2015-06-05</processingDateTime>
        <processingStepDescription>[001_OCR_BRUT]OCR BRUT 98.45 %</processingStepDescription>
        <processingStepDescription>[002_CHARS]{565}</processingStepDescription>
        <processingStepDescription>[003_CHARS_USED]{418}</processingStepDescription>
        <processingStepDescription>[004_CHARS_SUSPECTS_USED]{0}</processingStepDescription>
        <processingStepDescription>[005_CHARS_UNUSED]{147}</processingStepDescription>
        <processingStepDescription>[006_CHARS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[007_STRINGS]{98}</processingStepDescription>
        <processingStepDescription>[008_STRINGS_USED]{98}</processingStepDescription>
        <processingStepDescription>[009_STRINGS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[010_CHARS_LETTERS]{418}</processingStepDescription>
        <processingStepDescription>[011_CHARS_PUNCTUATION]{58}</processingStepDescription>
        <processingStepDescription>[012_CHARS_DIGITS]{88}</processingStepDescription>
        <processingStepDescription>[013_CHARS_SUSPECT]{0}</processingStepDescription>
        <processingStepDescription>[022_CHARS_UNUSED_BY_BLOCK]{0}</processingStepDescription>
        <processingStepDescription>[023_BLOCKS_SUSPECTS]{0}</processingStepDescription>
        <processingStepDescription>[111_LIGS_DETECTED_CURV]{0}</processingStepDescription>
      </ocrProcessingStep>
    </OCRProcessing>
  </Description>
  <Styles>
    <TextStyle FONTSIZE="8" ID="TXT_T_8_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="10" ID="TXT_T_10_R" FONTFAMILY="Times" />
  </Styles>
  <Tags>
    <LayoutTag ID="TAG_table" LABEL="table" />
  </Tags>
  <Layout>
    <Page ID="PAG_133" HEIGHT="3680" WIDTH="2452" PHYSICAL_IMG_NR="133" QUALITY="OK" ACCURACY="98.45">
      <TopMargin HPOS="0" VPOS="0" HEIGHT="284" WIDTH="2452" ID="PAG_133_TopMargin">
        <TextBlock HPOS="131" VPOS="134" HEIGHT="54" WIDTH="2194" ID="PAG_133_TB000001" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="131" VPOS="134" HEIGHT="54" WIDTH="2194" ID="PAG_133_TL000001" STYLEREFS="TXT_T_8_R">
            <String HPOS="131" VPOS="138" HEIGHT="41" WIDTH="108" ID="PAG_133_ST000001" WC="1" CONTENT="3433" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_133_SP000001" HPOS="239" VPOS="142" WIDTH="514" />
            <String HPOS="753" VPOS="142" HEIGHT="45" WIDTH="106" ID="PAG_133_ST000002" WC="1" CONTENT="Bilag" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_133_SP000002" HPOS="859" VPOS="142" WIDTH="18" />
            <String HPOS="877" VPOS="142" HEIGHT="35" WIDTH="45" ID="PAG_133_ST000003" WC="1" CONTENT="til" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_133_SP000003" HPOS="922" VPOS="142" WIDTH="18" />
            <String HPOS="940" VPOS="142" HEIGHT="35" WIDTH="76" ID="PAG_133_ST000004" WC="1" CONTENT="bet." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_133_SP000004" HPOS="1016" VPOS="153" WIDTH="21" />
            <String HPOS="1037" VPOS="153" HEIGHT="24" WIDTH="34" ID="PAG_133_ST000005" WC="1" CONTENT="o." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_133_SP000005" HPOS="1071" VPOS="141" WIDTH="18" />
            <String HPOS="1089" VPOS="141" HEIGHT="47" WIDTH="101" ID="PAG_133_ST000006" WC="0.78" CONTENT="forsI." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_133_SP000006" HPOS="1190" VPOS="143" WIDTH="19" />
            <String HPOS="1209" VPOS="143" HEIGHT="34" WIDTH="29" ID="PAG_133_ST000007" WC="1" CONTENT="t." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_133_SP000007" HPOS="1238" VPOS="141" WIDTH="20" />
            <String HPOS="1258" VPOS="141" HEIGHT="36" WIDTH="183" ID="PAG_133_ST000008" WC="1" CONTENT="finanslov" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_133_SP000008" HPOS="1441" VPOS="140" WIDTH="17" />
            <String HPOS="1458" VPOS="140" HEIGHT="36" WIDTH="59" ID="PAG_133_ST000009" WC="1" CONTENT="for" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_133_SP000009" HPOS="1517" VPOS="142" WIDTH="20" />
            <String HPOS="1537" VPOS="142" HEIGHT="35" WIDTH="163" ID="PAG_133_ST000010" WC="1" CONTENT="1970-71." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_133_SP000010" HPOS="1700" VPOS="134" WIDTH="517" />
            <String HPOS="2217" VPOS="134" HEIGHT="43" WIDTH="108" ID="PAG_133_ST000011" WC="1" CONTENT="3434" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
      </TopMargin>
      <PrintSpace HPOS="937" VPOS="284" HEIGHT="1606" WIDTH="1376" ID="PAG_133_PrintSpace">
        <TextBlock HPOS="940" VPOS="284" HEIGHT="45" WIDTH="463" ID="PAG_133_TB000002" TAGREFS="TAG_table" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="940" VPOS="284" HEIGHT="45" WIDTH="463" ID="PAG_133_TL000002" STYLEREFS="TXT_T_8_R">
            <String HPOS="940" VPOS="284" HEIGHT="37" WIDTH="399" ID="PAG_133_ST000012" WC="1" CONTENT="Købstadkommuner" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_133_SP000011" HPOS="1339" VPOS="295" WIDTH="17" />
            <String HPOS="1356" VPOS="295" HEIGHT="34" WIDTH="47" ID="PAG_133_ST000013" WC="1" CONTENT="og" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="937" VPOS="342" HEIGHT="47" WIDTH="1028" ID="PAG_133_TB000003" TAGREFS="TAG_table" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="937" VPOS="342" HEIGHT="47" WIDTH="1028" ID="PAG_133_TL000003" STYLEREFS="TXT_T_8_R">
            <String HPOS="937" VPOS="344" HEIGHT="45" WIDTH="222" ID="PAG_133_ST000014" WC="1" CONTENT="bymæssige" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_133_SP000012" HPOS="1159" VPOS="343" WIDTH="17" />
            <String HPOS="1176" VPOS="343" HEIGHT="46" WIDTH="241" ID="PAG_133_ST000015" WC="1" CONTENT="bebyggelser" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_133_SP000013" HPOS="1417" VPOS="342" WIDTH="219" />
            <String HPOS="1636" VPOS="342" HEIGHT="36" WIDTH="329" ID="PAG_133_ST000016" WC="1" CONTENT="Landkommuner" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="945" VPOS="406" HEIGHT="58" WIDTH="1142" ID="PAG_133_TB000004" TAGREFS="TAG_table" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="945" VPOS="406" HEIGHT="58" WIDTH="1142" ID="PAG_133_TL000004" STYLEREFS="TXT_T_10_R">
            <String HPOS="945" VPOS="409" HEIGHT="53" WIDTH="70" ID="PAG_133_ST000017" WC="1" CONTENT="20)" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_133_SP000014" HPOS="1015" VPOS="407" WIDTH="40" />
            <String HPOS="1055" VPOS="407" HEIGHT="56" WIDTH="367" ID="PAG_133_ST000018" WC="1" CONTENT="Vejlby-Risskov" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_133_SP000015" HPOS="1422" VPOS="408" WIDTH="215" />
            <String HPOS="1637" VPOS="408" HEIGHT="54" WIDTH="69" ID="PAG_133_ST000019" WC="1" CONTENT="20)" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_133_SP000016" HPOS="1706" VPOS="406" WIDTH="41" />
            <String HPOS="1747" VPOS="406" HEIGHT="58" WIDTH="340" ID="PAG_133_ST000020" WC="1" CONTENT="Køng-Lundby" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="945" VPOS="466" HEIGHT="58" WIDTH="946" ID="PAG_133_TB000005" TAGREFS="TAG_table" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="945" VPOS="466" HEIGHT="58" WIDTH="946" ID="PAG_133_TL000005" STYLEREFS="TXT_T_10_R">
            <String HPOS="945" VPOS="468" HEIGHT="54" WIDTH="70" ID="PAG_133_ST000021" WC="1" CONTENT="21)" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_133_SP000017" HPOS="1015" VPOS="466" WIDTH="40" />
            <String HPOS="1055" VPOS="466" HEIGHT="44" WIDTH="159" ID="PAG_133_ST000022" WC="1" CONTENT="Holme" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_133_SP000018" HPOS="1214" VPOS="467" WIDTH="21" />
            <String HPOS="1235" VPOS="467" HEIGHT="57" WIDTH="237" ID="PAG_133_ST000023" WC="1" CONTENT="Tranbjerg" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_133_SP000019" HPOS="1472" VPOS="468" WIDTH="165" />
            <String HPOS="1637" VPOS="468" HEIGHT="53" WIDTH="70" ID="PAG_133_ST000024" WC="1" CONTENT="21)" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_133_SP000020" HPOS="1707" VPOS="466" WIDTH="40" />
            <String HPOS="1747" VPOS="466" HEIGHT="56" WIDTH="144" ID="PAG_133_ST000025" WC="1" CONTENT="Pårup" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="946" VPOS="525" HEIGHT="116" WIDTH="1289" ID="PAG_133_TB000006" TAGREFS="TAG_table" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="946" VPOS="525" HEIGHT="58" WIDTH="1289" ID="PAG_133_TL000006" STYLEREFS="TXT_T_10_R">
            <String HPOS="946" VPOS="528" HEIGHT="54" WIDTH="69" ID="PAG_133_ST000026" WC="1" CONTENT="22)" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_133_SP000021" HPOS="1015" VPOS="526" WIDTH="42" />
            <String HPOS="1057" VPOS="526" HEIGHT="57" WIDTH="222" ID="PAG_133_ST000027" WC="1" CONTENT="Silkeborg" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_133_SP000022" HPOS="1279" VPOS="527" WIDTH="360" />
            <String HPOS="1639" VPOS="527" HEIGHT="54" WIDTH="69" ID="PAG_133_ST000028" WC="1" CONTENT="22)" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_133_SP000023" HPOS="1708" VPOS="525" WIDTH="40" />
            <String HPOS="1748" VPOS="525" HEIGHT="57" WIDTH="487" ID="PAG_133_ST000029" WC="1" CONTENT="Allesø-Næsbyhoved-" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="946" VPOS="585" HEIGHT="56" WIDTH="942" ID="PAG_133_TL000007" STYLEREFS="TXT_T_10_R">
            <String HPOS="946" VPOS="588" HEIGHT="53" WIDTH="69" ID="PAG_133_ST000030" WC="1" CONTENT="23)" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_133_SP000024" HPOS="1015" VPOS="586" WIDTH="41" />
            <String HPOS="1056" VPOS="586" HEIGHT="43" WIDTH="192" ID="PAG_133_ST000031" WC="1" CONTENT="Horsens" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_133_SP000025" HPOS="1248" VPOS="585" WIDTH="500" />
            <String HPOS="1748" VPOS="585" HEIGHT="56" WIDTH="140" ID="PAG_133_ST000032" WC="1" CONTENT="broby" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="947" VPOS="645" HEIGHT="56" WIDTH="1019" ID="PAG_133_TB000007" TAGREFS="TAG_table" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="947" VPOS="645" HEIGHT="56" WIDTH="1019" ID="PAG_133_TL000008" STYLEREFS="TXT_T_10_R">
            <String HPOS="947" VPOS="648" HEIGHT="53" WIDTH="69" ID="PAG_133_ST000033" WC="1" CONTENT="24)" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_133_SP000026" HPOS="1016" VPOS="646" WIDTH="41" />
            <String HPOS="1057" VPOS="646" HEIGHT="55" WIDTH="196" ID="PAG_133_ST000034" WC="1" CONTENT="Herning" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_133_SP000027" HPOS="1253" VPOS="646" WIDTH="386" />
            <String HPOS="1639" VPOS="646" HEIGHT="54" WIDTH="69" ID="PAG_133_ST000035" WC="1" CONTENT="23)" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_133_SP000028" HPOS="1708" VPOS="645" WIDTH="40" />
            <String HPOS="1748" VPOS="645" HEIGHT="43" WIDTH="218" ID="PAG_133_ST000036" WC="1" CONTENT="Munkebo" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="947" VPOS="703" HEIGHT="117" WIDTH="1247" ID="PAG_133_TB000008" TAGREFS="TAG_table" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="947" VPOS="703" HEIGHT="57" WIDTH="1247" ID="PAG_133_TL000009" STYLEREFS="TXT_T_10_R">
            <String HPOS="947" VPOS="707" HEIGHT="53" WIDTH="70" ID="PAG_133_ST000037" WC="1" CONTENT="25)" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_133_SP000029" HPOS="1017" VPOS="705" WIDTH="40" />
            <String HPOS="1057" VPOS="705" HEIGHT="43" WIDTH="234" ID="PAG_133_ST000038" WC="1" CONTENT="Holstebro" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_133_SP000030" HPOS="1291" VPOS="703" WIDTH="348" />
            <String HPOS="1639" VPOS="703" HEIGHT="56" WIDTH="70" ID="PAG_133_ST000039" WC="1" CONTENT="24)" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_133_SP000031" HPOS="1709" VPOS="718" WIDTH="76" />
            <String HPOS="1785" VPOS="718" HEIGHT="31" WIDTH="18" ID="PAG_133_ST000040" WC="0.99" CONTENT="»" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_133_SP000032" HPOS="1803" VPOS="704" WIDTH="37" />
            <String HPOS="1840" VPOS="704" HEIGHT="43" WIDTH="67" ID="PAG_133_ST000041" WC="1" CONTENT="for" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_133_SP000033" HPOS="1907" VPOS="708" WIDTH="19" />
            <String HPOS="1926" VPOS="708" HEIGHT="40" WIDTH="137" ID="PAG_133_ST000042" WC="1" CONTENT="større" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_133_SP000034" HPOS="2063" VPOS="705" WIDTH="20" />
            <String HPOS="2083" VPOS="705" HEIGHT="43" WIDTH="111" ID="PAG_133_ST000043" WC="1" CONTENT="børn" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="947" VPOS="762" HEIGHT="58" WIDTH="1014" ID="PAG_133_TL000010" STYLEREFS="TXT_T_10_R">
            <String HPOS="947" VPOS="766" HEIGHT="53" WIDTH="69" ID="PAG_133_ST000044" WC="1" CONTENT="26)" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_133_SP000035" HPOS="1016" VPOS="764" WIDTH="41" />
            <String HPOS="1057" VPOS="764" HEIGHT="56" WIDTH="193" ID="PAG_133_ST000045" WC="1" CONTENT="Kolding" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_133_SP000036" HPOS="1250" VPOS="765" WIDTH="389" />
            <String HPOS="1639" VPOS="765" HEIGHT="53" WIDTH="69" ID="PAG_133_ST000046" WC="1" CONTENT="25)" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_133_SP000037" HPOS="1708" VPOS="762" WIDTH="42" />
            <String HPOS="1750" VPOS="762" HEIGHT="45" WIDTH="211" ID="PAG_133_ST000047" WC="1" CONTENT="Søndersø" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="946" VPOS="823" HEIGHT="56" WIDTH="990" ID="PAG_133_TB000009" TAGREFS="TAG_table" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="946" VPOS="823" HEIGHT="56" WIDTH="990" ID="PAG_133_TL000011" STYLEREFS="TXT_T_10_R">
            <String HPOS="946" VPOS="825" HEIGHT="53" WIDTH="70" ID="PAG_133_ST000048" WC="1" CONTENT="27)" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_133_SP000038" HPOS="1016" VPOS="823" WIDTH="41" />
            <String HPOS="1057" VPOS="823" HEIGHT="43" WIDTH="241" ID="PAG_133_ST000049" WC="1" CONTENT="Fredericia" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_133_SP000039" HPOS="1298" VPOS="824" WIDTH="341" />
            <String HPOS="1639" VPOS="824" HEIGHT="54" WIDTH="70" ID="PAG_133_ST000050" WC="1" CONTENT="26)" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_133_SP000040" HPOS="1709" VPOS="823" WIDTH="42" />
            <String HPOS="1751" VPOS="823" HEIGHT="56" WIDTH="185" ID="PAG_133_ST000051" WC="1" CONTENT="Otterup" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="947" VPOS="882" HEIGHT="57" WIDTH="963" ID="PAG_133_TB000010" TAGREFS="TAG_table" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="947" VPOS="882" HEIGHT="57" WIDTH="963" ID="PAG_133_TL000012" STYLEREFS="TXT_T_10_R">
            <String HPOS="947" VPOS="885" HEIGHT="53" WIDTH="70" ID="PAG_133_ST000052" WC="1" CONTENT="28)" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_133_SP000041" HPOS="1017" VPOS="883" WIDTH="41" />
            <String HPOS="1058" VPOS="883" HEIGHT="56" WIDTH="272" ID="PAG_133_ST000053" WC="0.99" CONTENT="Sønderborg" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_133_SP000042" HPOS="1330" VPOS="884" WIDTH="310" />
            <String HPOS="1640" VPOS="884" HEIGHT="54" WIDTH="69" ID="PAG_133_ST000054" WC="0.92" CONTENT="27)" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_133_SP000043" HPOS="1709" VPOS="882" WIDTH="40" />
            <String HPOS="1749" VPOS="882" HEIGHT="43" WIDTH="161" ID="PAG_133_ST000055" WC="1" CONTENT="Dalum" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="946" VPOS="941" HEIGHT="57" WIDTH="976" ID="PAG_133_TB000011" TAGREFS="TAG_table" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="946" VPOS="941" HEIGHT="57" WIDTH="976" ID="PAG_133_TL000013" STYLEREFS="TXT_T_10_R">
            <String HPOS="946" VPOS="944" HEIGHT="53" WIDTH="70" ID="PAG_133_ST000056" WC="1" CONTENT="29)" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_133_SP000044" HPOS="1016" VPOS="943" WIDTH="42" />
            <String HPOS="1058" VPOS="943" HEIGHT="43" WIDTH="170" ID="PAG_133_ST000057" WC="1" CONTENT="Tønder" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_133_SP000045" HPOS="1228" VPOS="943" WIDTH="411" />
            <String HPOS="1639" VPOS="943" HEIGHT="54" WIDTH="70" ID="PAG_133_ST000058" WC="1" CONTENT="28)" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_133_SP000046" HPOS="1709" VPOS="941" WIDTH="40" />
            <String HPOS="1749" VPOS="941" HEIGHT="57" WIDTH="173" ID="PAG_133_ST000059" WC="1" CONTENT="Lumby" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="946" VPOS="1000" HEIGHT="57" WIDTH="1127" ID="PAG_133_TB000012" TAGREFS="TAG_table" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="946" VPOS="1000" HEIGHT="57" WIDTH="1127" ID="PAG_133_TL000014" STYLEREFS="TXT_T_10_R">
            <String HPOS="946" VPOS="1004" HEIGHT="53" WIDTH="70" ID="PAG_133_ST000060" WC="1" CONTENT="30)" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_133_SP000047" HPOS="1016" VPOS="1001" WIDTH="40" />
            <String HPOS="1056" VPOS="1001" HEIGHT="43" WIDTH="265" ID="PAG_133_ST000061" WC="1" CONTENT="Haderslev," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_133_SP000048" HPOS="1321" VPOS="1003" WIDTH="318" />
            <String HPOS="1639" VPOS="1003" HEIGHT="53" WIDTH="70" ID="PAG_133_ST000062" WC="1" CONTENT="29)" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_133_SP000049" HPOS="1709" VPOS="1000" WIDTH="40" />
            <String HPOS="1749" VPOS="1000" HEIGHT="44" WIDTH="324" ID="PAG_133_ST000063" WC="0.97" CONTENT="Ranum-Malle" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="946" VPOS="1060" HEIGHT="57" WIDTH="1060" ID="PAG_133_TB000013" TAGREFS="TAG_table" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="946" VPOS="1060" HEIGHT="57" WIDTH="1060" ID="PAG_133_TL000015" STYLEREFS="TXT_T_10_R">
            <String HPOS="946" VPOS="1063" HEIGHT="53" WIDTH="70" ID="PAG_133_ST000064" WC="1" CONTENT="31)" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_133_SP000050" HPOS="1016" VPOS="1060" WIDTH="40" />
            <String HPOS="1056" VPOS="1060" HEIGHT="57" WIDTH="258" ID="PAG_133_ST000065" WC="1" CONTENT="Havnbjerg" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_133_SP000051" HPOS="1314" VPOS="1061" WIDTH="326" />
            <String HPOS="1640" VPOS="1061" HEIGHT="53" WIDTH="69" ID="PAG_133_ST000066" WC="0.92" CONTENT="30)" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_133_SP000052" HPOS="1709" VPOS="1060" WIDTH="40" />
            <String HPOS="1749" VPOS="1060" HEIGHT="56" WIDTH="257" ID="PAG_133_ST000067" WC="1" CONTENT="Langeskov" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="948" VPOS="1114" HEIGHT="57" WIDTH="1313" ID="PAG_133_TB000014" TAGREFS="TAG_table" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="948" VPOS="1114" HEIGHT="57" WIDTH="1313" ID="PAG_133_TL000016" STYLEREFS="TXT_T_10_R">
            <String HPOS="948" VPOS="1122" HEIGHT="49" WIDTH="69" ID="PAG_133_ST000068" WC="1" CONTENT="32)" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_133_SP000053" HPOS="1017" VPOS="1120" WIDTH="42" />
            <String HPOS="1059" VPOS="1120" HEIGHT="43" WIDTH="136" ID="PAG_133_ST000069" WC="1" CONTENT="Nørre" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_133_SP000054" HPOS="1195" VPOS="1114" WIDTH="24" />
            <String HPOS="1219" VPOS="1114" HEIGHT="57" WIDTH="100" ID="PAG_133_ST000070" WC="1" CONTENT="Åby" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_133_SP000055" HPOS="1319" VPOS="1121" WIDTH="322" />
            <String HPOS="1641" VPOS="1121" HEIGHT="50" WIDTH="69" ID="PAG_133_ST000071" WC="1" CONTENT="31)" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_133_SP000056" HPOS="1710" VPOS="1119" WIDTH="41" />
            <String HPOS="1751" VPOS="1119" HEIGHT="52" WIDTH="510" ID="PAG_133_ST000072" WC="1" CONTENT="Brændekilde-Bellinge" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1641" VPOS="1169" HEIGHT="65" WIDTH="264" ID="PAG_133_TB000015" TAGREFS="TAG_table" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="1641" VPOS="1169" HEIGHT="65" WIDTH="264" ID="PAG_133_TL000017" STYLEREFS="TXT_T_10_R">
            <String HPOS="1641" VPOS="1181" HEIGHT="53" WIDTH="69" ID="PAG_133_ST000073" WC="1" CONTENT="32)" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_133_SP000057" HPOS="1710" VPOS="1169" WIDTH="43" />
            <String HPOS="1753" VPOS="1169" HEIGHT="53" WIDTH="152" ID="PAG_133_ST000074" WC="1" CONTENT="Årslev" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1640" VPOS="1238" HEIGHT="57" WIDTH="265" ID="PAG_133_TB000016" TAGREFS="TAG_table" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="1640" VPOS="1238" HEIGHT="57" WIDTH="265" ID="PAG_133_TL000018" STYLEREFS="TXT_T_10_R">
            <String HPOS="1640" VPOS="1240" HEIGHT="54" WIDTH="70" ID="PAG_133_ST000075" WC="1" CONTENT="33)" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_133_SP000058" HPOS="1710" VPOS="1238" WIDTH="40" />
            <String HPOS="1750" VPOS="1238" HEIGHT="57" WIDTH="155" ID="PAG_133_ST000076" WC="1" CONTENT="Hårby" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1642" VPOS="1296" HEIGHT="58" WIDTH="351" ID="PAG_133_TB000017" TAGREFS="TAG_table" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="1642" VPOS="1296" HEIGHT="58" WIDTH="351" ID="PAG_133_TL000019" STYLEREFS="TXT_T_10_R">
            <String HPOS="1642" VPOS="1300" HEIGHT="53" WIDTH="69" ID="PAG_133_ST000077" WC="1" CONTENT="34)" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_133_SP000059" HPOS="1711" VPOS="1296" WIDTH="41" />
            <String HPOS="1752" VPOS="1296" HEIGHT="58" WIDTH="241" ID="PAG_133_ST000078" WC="0.96" CONTENT="Skødstrup" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1642" VPOS="1356" HEIGHT="112" WIDTH="531" ID="PAG_133_TB000018" TAGREFS="TAG_table" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="1642" VPOS="1356" HEIGHT="57" WIDTH="531" ID="PAG_133_TL000020" STYLEREFS="TXT_T_10_R">
            <String HPOS="1642" VPOS="1359" HEIGHT="52" WIDTH="69" ID="PAG_133_ST000079" WC="1" CONTENT="35)" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_133_SP000060" HPOS="1711" VPOS="1356" WIDTH="40" />
            <String HPOS="1751" VPOS="1356" HEIGHT="57" WIDTH="422" ID="PAG_133_ST000080" WC="1" CONTENT="Kattrup-Tolstrup" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="1642" VPOS="1415" HEIGHT="53" WIDTH="454" ID="PAG_133_TL000021" STYLEREFS="TXT_T_10_R">
            <String HPOS="1642" VPOS="1417" HEIGHT="51" WIDTH="69" ID="PAG_133_ST000081" WC="1" CONTENT="36)" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_133_SP000061" HPOS="1711" VPOS="1415" WIDTH="40" />
            <String HPOS="1751" VPOS="1415" HEIGHT="53" WIDTH="345" ID="PAG_133_ST000082" WC="1" CONTENT="Hjortshøj-Egå" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1642" VPOS="1475" HEIGHT="55" WIDTH="260" ID="PAG_133_TB000019" TAGREFS="TAG_table" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="1642" VPOS="1475" HEIGHT="55" WIDTH="260" ID="PAG_133_TL000022" STYLEREFS="TXT_T_10_R">
            <String HPOS="1642" VPOS="1476" HEIGHT="54" WIDTH="69" ID="PAG_133_ST000083" WC="1" CONTENT="37)" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_133_SP000062" HPOS="1711" VPOS="1475" WIDTH="40" />
            <String HPOS="1751" VPOS="1475" HEIGHT="43" WIDTH="151" ID="PAG_133_ST000084" WC="1" CONTENT="Elsted" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1642" VPOS="1534" HEIGHT="56" WIDTH="217" ID="PAG_133_TB000020" TAGREFS="TAG_table" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="1642" VPOS="1534" HEIGHT="56" WIDTH="217" ID="PAG_133_TL000023" STYLEREFS="TXT_T_10_R">
            <String HPOS="1642" VPOS="1536" HEIGHT="54" WIDTH="69" ID="PAG_133_ST000085" WC="1" CONTENT="38)" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_133_SP000063" HPOS="1711" VPOS="1534" WIDTH="40" />
            <String HPOS="1751" VPOS="1534" HEIGHT="45" WIDTH="108" ID="PAG_133_ST000086" WC="1" CONTENT="Linå" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1642" VPOS="1594" HEIGHT="55" WIDTH="443" ID="PAG_133_TB000021" TAGREFS="TAG_table" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="1642" VPOS="1594" HEIGHT="55" WIDTH="443" ID="PAG_133_TL000024" STYLEREFS="TXT_T_10_R">
            <String HPOS="1642" VPOS="1595" HEIGHT="54" WIDTH="70" ID="PAG_133_ST000087" WC="1" CONTENT="39)" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_133_SP000064" HPOS="1712" VPOS="1594" WIDTH="40" />
            <String HPOS="1752" VPOS="1594" HEIGHT="43" WIDTH="333" ID="PAG_133_ST000088" WC="1" CONTENT="Nørre-Nissum" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1641" VPOS="1653" HEIGHT="115" WIDTH="381" ID="PAG_133_TB000022" TAGREFS="TAG_table" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="1641" VPOS="1653" HEIGHT="55" WIDTH="381" ID="PAG_133_TL000025" STYLEREFS="TXT_T_10_R">
            <String HPOS="1641" VPOS="1654" HEIGHT="54" WIDTH="70" ID="PAG_133_ST000089" WC="1" CONTENT="40)" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_133_SP000065" HPOS="1711" VPOS="1653" WIDTH="42" />
            <String HPOS="1753" VPOS="1653" HEIGHT="45" WIDTH="269" ID="PAG_133_ST000090" WC="1" CONTENT="Gauerslund" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="1641" VPOS="1712" HEIGHT="56" WIDTH="234" ID="PAG_133_TL000026" STYLEREFS="TXT_T_10_R">
            <String HPOS="1641" VPOS="1714" HEIGHT="54" WIDTH="70" ID="PAG_133_ST000091" WC="1" CONTENT="41)" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_133_SP000066" HPOS="1711" VPOS="1712" WIDTH="40" />
            <String HPOS="1751" VPOS="1712" HEIGHT="44" WIDTH="124" ID="PAG_133_ST000092" WC="1" CONTENT="Helle" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1642" VPOS="1772" HEIGHT="55" WIDTH="249" ID="PAG_133_TB000023" TAGREFS="TAG_table" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="1642" VPOS="1772" HEIGHT="55" WIDTH="249" ID="PAG_133_TL000027" STYLEREFS="TXT_T_10_R">
            <String HPOS="1642" VPOS="1774" HEIGHT="53" WIDTH="70" ID="PAG_133_ST000093" WC="1" CONTENT="42)" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_133_SP000067" HPOS="1712" VPOS="1772" WIDTH="41" />
            <String HPOS="1753" VPOS="1772" HEIGHT="44" WIDTH="138" ID="PAG_133_ST000094" WC="1" CONTENT="Grene" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1641" VPOS="1687" HEIGHT="203" WIDTH="672" ID="PAG_133_TB000024" TAGREFS="TAG_table" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="1641" VPOS="1687" HEIGHT="203" WIDTH="672" ID="PAG_133_TL000028" STYLEREFS="TXT_T_10_R">
            <String HPOS="1641" VPOS="1833" HEIGHT="56" WIDTH="70" ID="PAG_133_ST000095" WC="1" CONTENT="43)" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_133_SP000068" HPOS="1711" VPOS="1830" WIDTH="41" />
            <String HPOS="1752" VPOS="1830" HEIGHT="60" WIDTH="51" ID="PAG_133_ST000096" WC="1" CONTENT="Gj" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_133_SP000069" HPOS="1803" VPOS="1831" WIDTH="7" />
            <String HPOS="1810" VPOS="1831" HEIGHT="58" WIDTH="350" ID="PAG_133_ST000097" WC="0.99" CONTENT="ern-Skannerup" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_133_SP000070" HPOS="2160" VPOS="1687" WIDTH="122" />
            <String HPOS="2282" VPOS="1687" HEIGHT="12" WIDTH="31" ID="PAG_133_ST000098" WC="1" CONTENT="-,,." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
      </PrintSpace>
    </Page>
  </Layout>
</alto>